Results 1 to 5 of 5

Thread: Puzzling Version Problem

  1. #1
    Join Date
    Aug 2004
    Location
    Belfast, Antrim, Ireland.
    Posts
    714

    Default Puzzling Version Problem

    Hi All,

    I've looked over each thread abuot version confusion over train.exe, however I'm still encountering problems with installing the two Bin patches (1.6.102213 and 1.7.010302) found at http://mstsbin.uktrainsim.com/eng/eng.html . When installing both (after uninstalling the previous version) I come across this error message as the installer is at about 75-80% done:



    and my train.exe information



    Thomas

  2. #2
    Join Date
    Dec 2004
    Location
    Berkeley, CA
    Posts
    570

    Default RE: Puzzling Version Problem

    That makes three people i have seen post about this including me. I too am having the same as well as a friend of mine not on these boards. I too have the most recent clean version of MSTS, but ge this error.

  3. #3
    Join Date
    Aug 2004
    Location
    Belfast, Antrim, Ireland.
    Posts
    714

    Default RE: Puzzling Version Problem

    Hi Jeff,

    I have installed this file : http://mstsbin.uktrainsim.com/data/trainupdate.exe and it worked for some reason... The only question is, why did this update work and the original 1.2 didnt?

    Thomas

  4. #4
    Join Date
    Nov 1999
    Location
    Maryland, USA
    Posts
    2,125

    Default RE: Puzzling Version Problem

    That was discussed here:
    [Link Expired]

    regards,
    charlie

  5. #5

    Default RE: Puzzling Version Problem

    The answer to most of these MSTSBin install problems is that:

    A) there still is a MSTSBIN_BACKUP folder in the Train Simulator folder
    B) there is no MSTS version 1.2 Update (1.4) December 2001 Train.exe in the Train Simulator folder.

    O t t o

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •